AAC(4)

NAME
aac - Adaptec SAS/SATA/SCSI RAID controller

SYNOPSIS
aac* at pci?

DESCRIPTION
The aac driver provides support for Adaptec's "FSA" family of RAID controllers, including:

Adaptec AAC-2622, AAC-364, AAC-3642
Adaptec 2130S, 2200S, 2230SLP, 2410SA, 2610SA, 2810SA, 21610SA
Dell CERC-SATA, PERC 320/DC
Dell PERC 2/QC, PERC 2/Si, PERC 3/Si, PERC 3/Di
HP NetRaid-4M
IBM ServeRAID-8i/8k/8s

All the RAID set volume management is done via the card BIOS.

This driver makes drives and/or RAID sets appear as sd(4).

SEE ALSO
intro(4), scsi(4), sd(4)

HISTORY
The aac driver first appeared in OpenBSD 2.9.

AUTHORS
-nosplit The aac driver was written by Niklas Hallqvist <niklas@openbsd.org>, inspired by the FreeBSD driver by Mike Smith <msmith@freebsd.org>.

BUGS
The card provides a mechanism to do online RAID set management, unfortunately the protocol is not public.